dkfr.net
当前位置:首页 >> xCoDE 不能选择模拟器 >>

xCoDE 不能选择模拟器

我也没了 我擦

配置有问题

这个是配置问题

方法一(永久,一旦设置后,每次运行指定的模拟器):1)选择顶层菜单Project 中的 Set Active Executable2)根据需要在iPhone Simulator 4.3和iPad Simulator 4.3两个选项中任选一个方法二(临时,每次调试模拟器时都会恢复原来的设置,适合在。

选中模拟器 顶部菜单 --> Hardware --> device --> Manage Devices --> 左下角可以添加不同类型设备不同iOS版本的模拟器!

是不是因为你装了xcode7.0 beta. 这两个好像有些东西冲突了,我也遇到了同样的问题。

你好: 1. Targets—>Build Settings—>Architectures—>Other,修改为$(ARCHS_STANDARD_32_BIT) 2. TARGETS->Build Setting -> Architectures ->Valid Architectures 改为 armv7 armv7s 3. 如果还不行把Build Active Architecture Only 改成No 如果...

1.打开xcode5.0的目录:Finder中点击“应用程序”,找到xcode,右击选择“显示包内容”,进入“Contents—Developer—Platforms—iPhoneOS.platform—Developer—SDKs” 2.加载xcode4.6的安装包,同样“显示包内容”,定位到与上方(1)相同目录,将其中的“iPh...

下载个8.0的模拟器就好了,打开xocde工程,按comand+, 有个下载模拟器的地方,你去下载,完成后,运行模拟器就有个选模拟器的地方

方法一(永久,一旦设置后,每次运行指定的模拟器):1)选择顶层菜单Project 中的 Set Active Executable2)根据需要在iPhone Simulator 4.3和iPad Simulator 4.3两个选项中任选一个方法二(临时,每次调试模拟器时都会恢复原来的设置,适合在...

网站首页 | 网站地图
All rights reserved Powered by www.dkfr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com